RubyGems Navigation menu

scooter 4.3.2

Puppetlabs testing tool coupled with Beaker

Versions:

  1. 4.3.2 - September 06, 2019 (52.5 KB)
  2. 4.3.1 - January 16, 2019 (52.5 KB)
  3. 4.3.0 - August 28, 2018 (52.5 KB)
  4. 4.2.9 - July 31, 2018 (52.5 KB)
  5. 4.2.8 - June 06, 2018 (52.5 KB)
Show all versions (16 total)

Runtime Dependencies (8):

  • beaker >= 3.0, < 5.0
  • beaker-http ~> 0.0
  • faraday ~> 0.9, >= 0.9.1
  • faraday-cookie_jar ~> 0.0, >= 0.0.6
  • faraday_middleware ~> 0.9
  • json ~> 1.8
  • net-ldap ~> 0.6, >= 0.6.1, <= 0.12.1
  • test-unit >= 0
  • Development Dependencies (8):

  • activesupport = 4.2.6
  • beaker-abs ~> 0.3.0
  • bundler ~> 1.6
  • markdown ~> 0
  • pry ~> 0.9.12
  • rake >= 0
  • rspec >= 3.0.0
  • yard ~> 0.9.11
  • Owners:

    Pushed by:

    Authors:

    • Puppetlabs

    SHA 256 checksum:

    344e5e0ecd2e2426dc232a62b49fc87561ef4ea6285fc57d7be901c7f4db93ac

    Total downloads 23,945

    For this version 1,266

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: